/*     198645 : 공백      */
.solid_line__198645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__198645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198645__ {height:60px}
}

/*     198655 : 타이틀 텍스트      */
.title__198655__ {font-size:0}
.title__198655__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__198655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__198655__ p b {color:#17347c}

.title__198655__.style_top p {padding-top:10px}
.title__198655__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__198655__.style_right p {padding-right:14px}
.title__198655__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__198655__.style_bottom p {padding-bottom:12px}
.title__198655__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__198655__.style_left p {padding-left:14px}
.title__198655__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__198655__.style_circle1 p {padding-left:18px}
.title__198655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198655__.style_circle2 p {padding-left:18px}
.title__198655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198655__ p {font-size:52px}
	.title__198655__.style_top p:before {width:52px}
	.title__198655__.style_right p:before {height:52px}
	.title__198655__.style_bottom p:before {width:52px}
	.title__198655__.style_left p:before {height:52px}
}

/*     198665 : 공백      */
.solid_line__198665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__198665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198665__ {height:30px}
}

/*     198685 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__198685__ {max-width:1200px;margin:0 auto}

.pm-slide_img__198685__ a {display:block;border:none}
.pm-slide_img__198685__ a img {border:none}
.pm-slide_img__198685__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__198685__ .item {position:relative}
.pm-slide_img__198685__ .item img {vertical-align:top}
.pm-slide_img__198685__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__198685__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__198685__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__198685__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__198685__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__198685__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__198685__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__198685__ .owl-nav .owl-next {right:2px}
.pm-slide_img__198685__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__198685__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__198685__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__198685__ {margin-top:10px}
.pm-slide_thum__198685__ a {border:none}
.pm-slide_thum__198685__ a img {border:none}
.pm-slide_thum__198685__ .owl-item {{$zIndex}}
.pm-slide_thum__198685__ .owl-item.center .item a {border:2px solid #ad4b02}
.pm-slide_thum__198685__ .item {position:relative}
.pm-slide_thum__198685__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__198685__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__198685__ .item a {display:block;opacity:0.5}
.pm-slide_thum__198685__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__198685__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__198685__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__198685__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__198685__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__198685__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__198685__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__198685__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__198685__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__198685__.empty__198685__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__198685__.build_edit_mode .item {display:none}
.pm-slide_img__198685__.build_edit_mode .item img {width:100%}
.pm-slide_img__198685__.build_edit_mode .item:first-child {display:block}


/*     198705 : BLANK 컨텐츠      */
.blank__198705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__198705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198705__ {height:60px}
}

